## Index

### Variables

- kinds

## Variables

### Const kinds

kinds: { Annotation: string; AnnotationDefinition: string; Argument: string; BooleanValue: string; Document: string; EnumDefinition: string; EnumValue: string; EnumValueDefinition: string; Field: string; FieldDefinition: string; FloatValue: string; InputValueDefinition: string; IntValue: string; InterfaceDefinition: string; List: string; ListValue: string; Map: string; MapValue: string; Name: string; Named: string; NamespaceDefinition: string; ObjectDefinition: string; ObjectField: string; ObjectValue: string; OperationDefinition: string; OperationTypeDefinition: string; Optional: string; RoleDefinition: string; ScalarDefinition: string; SchemaDefinition: string; SelectionSet: string; StringValue: string; UnionDefinition: string; Variable: string; VariableDefinition: string } = ...

- Defined in src/ast/kinds.ts:1

#### Type declaration

- ##### Annotation: string

- ##### AnnotationDefinition: string

- ##### Argument: string

- ##### BooleanValue: string

- ##### Document: string

- ##### EnumDefinition: string

- ##### EnumValue: string

- ##### EnumValueDefinition: string

- ##### Field: string

- ##### FieldDefinition: string

- ##### FloatValue: string

- ##### InputValueDefinition: string

- ##### IntValue: string

- ##### InterfaceDefinition: string

- ##### List: string

- ##### ListValue: string

- ##### Map: string

- ##### MapValue: string

- ##### Name: string

- ##### Named: string

- ##### NamespaceDefinition: string

- ##### ObjectDefinition: string

- ##### ObjectField: string

- ##### ObjectValue: string

- ##### OperationDefinition: string

- ##### OperationTypeDefinition: string

- ##### Optional: string

- ##### RoleDefinition: string

- ##### ScalarDefinition: string

- ##### SchemaDefinition: string

- ##### SelectionSet: string

- ##### StringValue: string

- ##### UnionDefinition: string

- ##### Variable: string

- ##### VariableDefinition: string

Generated using TypeDoc